Subject: add Gasteiger-Marsili charge

From: <[email-masked]>
Date: Tue, 9 Apr 2002 11:08:30 -0400 (EDT)

Dear CCl.netter,
I have a question. I try to use babel to add Gasteiger-Marsili charge 
to small organic molecules.
But I don't know how to add charges to molecules with 1 or 2 positive 
or negative charge. If Mopac
is used to add charge, you can set the number of charges on the 
molecule. How can I set the number of 
charges when I use babel? Or can I set the number of the charges when 
Gasteiger-Marsili charge is added?
I will summarize the replies.
Thank you in advance.

Jianquan Chen